## qt6-quickeffectmaker 6.8.3

=== nodes/CMakeLists.txt ===
# Copyright (C) 2022 The Qt Company Ltd.
# SPDX-License-Identifier: BSD-3-Clause
