## qt6-quickeffectmaker 6.8.2

=== debian/changelog ===
qt6-quickeffectmaker (6.8.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sat, 01 Mar 2025 12:58:17 +0100

qt6-quickeffectmaker (6.8.2-1) experimental; urgency=medium

  * Initial release. (Closes: #1072900)

 -- Patrick Franz <deltaone@debian.org>  Tue, 18 Feb 2025 21:15:16 +0100
