=== debian/control ===
Source: qt6-quickeffectmaker
Section: devel
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Patrick Franz <deltaone@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-qmldeps,
               cmake (>= 3.24~),
               libxkbcommon-dev,
               ninja-build,
               pkgconf,
               qt6-base-dev (>= 6.8.2+dfsg~),
               qt6-base-private-dev (>= 6.8.2+dfsg~),
               qt6-declarative-dev (>= 6.8.2+dfsg~),
               qt6-declarative-private-dev (>= 6.8.2+dfsg~),
               qt6-quick3d-dev (>= 6.8.2~),
               qt6-quick3d-private-dev (>= 6.8.2~),
               qt6-shadertools-dev (>= 6.8.2~),
Build-Depends-Indep: qdoc-qt6 (>= 6.8~) <!nodoc>,
                     qt6-base-dev (>= 6.8~) <!nodoc>,
                     qt6-documentation-tools (>= 6.8~) <!nodoc>,
Standards-Version: 4.7.0
Homepage: https://www.qt.io/developers/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-quickeffectmaker
Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-quickeffectmaker.git

Package: qqem-qt6
Architecture: any
Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
Description: Qt 6 Quick Effect Maker
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt 6 Quick Effect Maker, an editor for creating
 and editing custom shader effects.

Package: qt6-quickeffectmaker-doc
Architecture: all
Section: doc
Depends: qt6-base-doc, ${misc:Depends},
Multi-Arch: foreign
Description: Qt 6 Quick Effect Maker documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the documentation for Qt 6 Quick Effect Maker.

Package: qt6-quickeffectmaker-doc-dev
Architecture: all
Section: libdevel
Depends: ${misc:Depends},
Multi-Arch: foreign
Description: Qt 6 Quick Effect Maker tags files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the doxygen tags files for the
 qtquickeffectmaker documentation.

Package: qt6-quickeffectmaker-doc-html
Architecture: all
Section: doc
Depends: qt6-base-doc-html, ${misc:Depends},
Multi-Arch: foreign
Description: Qt 6 Quick Effect Maker HTML documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the HTML documentation for Qt 6 Quick Effect Maker.

Package: qt6-quickeffectmaker-examples
Architecture: any
Multi-Arch: same
Section: misc
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: Qt 6 Quick Effect Maker examples
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the examples for the Qt Quick Effect Maker submodule.
