=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qt6-quickeffectmaker
 Section: devel
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Patrick Franz <deltaone@debian.org>,
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
@@ -10,13 +11,13 @@
                libxkbcommon-dev,
                ninja-build,
                pkgconf,
-               qt6-base-dev (>= 6.8.2+dfsg~),
-               qt6-base-private-dev (>= 6.8.2+dfsg~),
-               qt6-declarative-dev (>= 6.8.2+dfsg~),
-               qt6-declarative-private-dev (>= 6.8.2+dfsg~),
-               qt6-quick3d-dev (>= 6.8.2~),
-               qt6-quick3d-private-dev (>= 6.8.2~),
-               qt6-shadertools-dev (>= 6.8.2~),
+               qt6-base-dev (>= 6.8.3+dfsg~),
+               qt6-base-private-dev (>= 6.8.3+dfsg~),
+               qt6-declarative-dev (>= 6.8.3+dfsg~),
+               qt6-declarative-private-dev (>= 6.8.3+dfsg~),
+               qt6-quick3d-dev (>= 6.8.3~),
+               qt6-quick3d-private-dev (>= 6.8.3~),
+               qt6-shadertools-dev (>= 6.8.3~),
 Build-Depends-Indep: qdoc-qt6 (>= 6.8~) <!nodoc>,
                      qt6-base-dev (>= 6.8~) <!nodoc>,
                      qt6-documentation-tools (>= 6.8~) <!nodoc>,
