## qt6-quickeffectmaker 6.9.1

=== debian/changelog ===
qt6-quickeffectmaker (6.9.1-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Do not use ccache on hurd.

 -- Patrick Franz <deltaone@debian.org>  Tue, 26 Aug 2025 18:38:29 +0200

qt6-quickeffectmaker (6.9.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.9.1).
  * Bump Qt B-Ds to 6.9.1.
  * Bump Standards-Version to 4.7.2 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Fri, 01 Aug 2025 13:27:07 +0200
