=== debian/control ===
--- 
+++ 
@@ -1,27 +1,26 @@
 Source: qt6-quickeffectmaker
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Patrick Franz <deltaone@debian.org>,
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-qmldeps,
+               ccache [linux-any],
                cmake (>= 3.24~),
                libxkbcommon-dev,
                ninja-build,
                pkgconf,
-               qt6-base-dev (>= 6.8.3+dfsg~),
-               qt6-base-private-dev (>= 6.8.3+dfsg~),
-               qt6-declarative-dev (>= 6.8.3+dfsg~),
-               qt6-declarative-private-dev (>= 6.8.3+dfsg~),
-               qt6-quick3d-dev (>= 6.8.3~),
-               qt6-quick3d-private-dev (>= 6.8.3~),
-               qt6-shadertools-dev (>= 6.8.3~),
-Build-Depends-Indep: qdoc-qt6 (>= 6.8~) <!nodoc>,
-                     qt6-base-dev (>= 6.8~) <!nodoc>,
-                     qt6-documentation-tools (>= 6.8~) <!nodoc>,
-Standards-Version: 4.7.0
+               qt6-base-dev (>= 6.9.1+dfsg~),
+               qt6-base-private-dev (>= 6.9.1+dfsg~),
+               qt6-declarative-dev (>= 6.9.1+dfsg~),
+               qt6-declarative-private-dev (>= 6.9.1+dfsg~),
+               qt6-quick3d-dev (>= 6.9.1~),
+               qt6-quick3d-private-dev (>= 6.9.1~),
+               qt6-shadertools-dev (>= 6.9.1~),
+Build-Depends-Indep: qdoc-qt6 (>= 6.9~) <!nodoc>,
+                     qt6-documentation-tools (>= 6.9~) <!nodoc>,
+Standards-Version: 4.7.2
 Homepage: https://www.qt.io/developers/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-quickeffectmaker
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-quickeffectmaker.git
