=== src/doc/CMakeLists.txt ===
add_library(QtQuickEffectMakerDoc INTERFACE)
qt_internal_add_docs(QtQuickEffectMakerDoc
    qtquickeffectmaker.qdocconf
)
