=== debian/changelog ===
qt6-quickeffectmaker (6.9.2-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Enable ccache only whhen build in corresponding build profile.
  * Drop Rules-Requires-Root: no, not needed any more.

 -- Patrick Franz <deltaone@debian.org>  Sat, 01 Nov 2025 23:51:38 +0100

qt6-quickeffectmaker (6.9.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Mon, 22 Sep 2025 21:13:58 +0200

qt6-quickeffectmaker (6.9.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.9.2).
  * Bump Qt B-Ds to 6.9.2.

 -- Patrick Franz <deltaone@debian.org>  Sun, 14 Sep 2025 09:07:32 +0200
