=== debian/control ===
--- 
+++ 
@@ -3,21 +3,19 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Patrick Franz <deltaone@debian.org>,
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-qmldeps,
-               ccache [linux-any],
                cmake (>= 3.24~),
                libxkbcommon-dev,
                ninja-build,
                pkgconf,
-               qt6-base-dev (>= 6.9.1+dfsg~),
-               qt6-base-private-dev (>= 6.9.1+dfsg~),
-               qt6-declarative-dev (>= 6.9.1+dfsg~),
-               qt6-declarative-private-dev (>= 6.9.1+dfsg~),
-               qt6-quick3d-dev (>= 6.9.1~),
-               qt6-quick3d-private-dev (>= 6.9.1~),
-               qt6-shadertools-dev (>= 6.9.1~),
+               qt6-base-dev (>= 6.9.2+dfsg~),
+               qt6-base-private-dev (>= 6.9.2+dfsg~),
+               qt6-declarative-dev (>= 6.9.2+dfsg~),
+               qt6-declarative-private-dev (>= 6.9.2+dfsg~),
+               qt6-quick3d-dev (>= 6.9.2~),
+               qt6-quick3d-private-dev (>= 6.9.2~),
+               qt6-shadertools-dev (>= 6.9.2~),
 Build-Depends-Indep: qdoc-qt6 (>= 6.9~) <!nodoc>,
                      qt6-documentation-tools (>= 6.9~) <!nodoc>,
 Standards-Version: 4.7.2
