## qt6-quickeffectmaker 6.9.3

=== debian/changelog ===
qt6-quickeffectmaker (6.9.3-0zneon+24.04+noble+release+build14) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 05 Nov 2025 00:54:44 +0000

qt6-quickeffectmaker (6.9.3-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 04 Nov 2025 18:48:18 +1000

qt6-quickeffectmaker (6.9.2-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Fri, 29 Aug 2025 16:30:08 +1000

qt6-quickeffectmaker (6.9.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Thu, 10 Jul 2025 00:34:18 +1000

qt6-quickeffectmaker (6.9.0-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Fri, 02 May 2025 01:32:21 +1000

qt6-quickeffectmaker (6.8.3-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Fri, 11 Apr 2025 23:23:29 +1000

qt6-quickeffectmaker (6.8.2-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sun, 09 Feb 2025 09:29:51 +1000

qt6-quickeffectmaker (6.8.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sun, 08 Dec 2024 08:54:10 +1000

qt6-quickeffectmaker (6.8.0-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Wed, 24 Jul 2024 21:03:12 +1000

qt6-quickeffectmaker (6.7.0-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sat, 17 Feb 2024 00:42:04 +1000

qt6-quickeffectmaker (6.6.1-0neon) jammy; urgency=medium

  [ Patrick Franz ]
  * New release

  [ Carlos De Maine ]
  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sun, 10 Dec 2023 13:48:52 +1000

qt6-quickeffectmaker (6.5.3-0neon) UNRELEASED; urgency=medium

  * New release

 -- Patrick Franz <deltaone@debian.org>  Mon, 03 Apr 2023 16:58:29 +0100
