=== debian/control ===
Source: qt6-quickeffectmaker
Section: libs
Priority: optional
Uploaders: Patrick Franz <deltaone@debian.org>, Lu YaNing <dluyaning@gmail.com>
Build-Depends: cmake,
               debhelper-compat (= 13),
               libgl-dev,
               libssl-dev,
               libvulkan-dev [linux-any],
               libxkbcommon-dev,
               mold,
               ninja-build,
               pkg-kde-tools,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev (>= 6.9.3~),
               qt6-declarative-dev (>= 6.9.3~),
               qt6-quick3d-dev (>= 6.9.3~),
               qt6-shadertools-dev (>= 6.9.3~),
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.6.2
Homepage: https://www.qt.io/developers/
Rules-Requires-Root: no
Vcs-Git: https://invent.kde.org/neon/qt6/qt6-quickeffectmaker.git
Vcs-Browser: https://invent.kde.org/neon/qt6/qt6-quickeffectmaker
Maintainer: Neon CI <neon@kde.org>

Package: qt6-quickeffectmaker
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Pre-Depends: ${misc:Pre-Depends}
Depends: qt6-declarative,
         qt6-quick3d,
         qt6-shadertools,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: qt6-qtquickeffectmaker
Replaces: qt6-qtquickeffectmaker
Description: Qt Quick Effect Maker
 Qt Quick Effect Maker is a tool for creating shader effects for Qt
 Quick with high productivity and performance. You can run Qt Quick
 Effect Maker as a standalone tool but it is also included in Qt
 Design Studio.
