=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
                pkg-kde-tools,
                pkg-kde-tools-neon,
                pkgconf,
-               qt6-base-dev (>= 6.9.3~),
-               qt6-declarative-dev (>= 6.9.3~),
-               qt6-quick3d-dev (>= 6.9.3~),
-               qt6-shadertools-dev (>= 6.9.3~),
+               qt6-base-dev (>= 6.10.0~),
+               qt6-declarative-dev (>= 6.10.0~),
+               qt6-quick3d-dev (>= 6.10.0~),
+               qt6-shadertools-dev (>= 6.10.0~),
                xauth <!nocheck>,
                xvfb <!nocheck>
 Standards-Version: 4.6.2
